2711

#34230
Profile photo of John-S
John-S
Participant

Delay upgrading if you depend on your iPad app. The situation should be corrected soon but wait until you have V1.20 of both the GLD and iPad app.

iPad app is presently only V1.10. It will not even connect if your GLD has been upgraded to V1.20. Upgrade now if you can leave the iPad home for a few weeks while you enjoy the new features of GLD80 V1.20.

I had to down rev my software to V1.12 because I needed my iPad app for a gig this weekend.

Thank you,

John